Package org.jfree.report.modules.factories.data.sql

# Interface ConnectionReadHandler

All Superinterfaces:
  `org.pentaho.reporting.libraries.xmlns.parser.XmlReadHandler`

All Known Implementing Classes:
  `DriverConnectionReadHandler`

public interface ConnectionReadHandler extends org.pentaho.reporting.libraries.xmlns.parser.XmlReadHandler
Creation-Date: Dec 17, 2006, 8:58:33 PM

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`ConnectionProvider`
`getProvider()`

### Methods inherited from interface org.pentaho.reporting.libraries.xmlns.parser.XmlReadHandler

`characters, endElement, getObject, init, startElement`

## Method Details

### getProvider

ConnectionProvider getProvider()